Recopie initiale

This commit is contained in:
Iwan Clement
2018-05-21 13:03:35 +02:00
commit 3f39bfa01d
319 changed files with 1543 additions and 0 deletions

1
Old.git/COMMIT_EDITMSG Normal file
View File

@@ -0,0 +1 @@
Suppression Docker previous. Ajout de remove

1
Old.git/FETCH_HEAD Normal file
View File

@@ -0,0 +1 @@
a1be18a860b63ec357d6f949235b9f33cae5e574 branch 'master' of https://gogs.lescorpsdereve.space/salt/states

1
Old.git/HEAD Normal file
View File

@@ -0,0 +1 @@
ref: refs/heads/master

1
Old.git/ORIG_HEAD Normal file
View File

@@ -0,0 +1 @@
89389093835935ffe7e2889ffaf41b1bcfd2065c

11
Old.git/config Normal file
View File

@@ -0,0 +1,11 @@
[core]
repositoryformatversion = 0
filemode = true
bare = false
logallrefupdates = true
[remote "origin"]
url = https://gogs.lescorpsdereve.space/salt/states.git
fetch = +refs/heads/*:refs/remotes/origin/*
[branch "master"]
remote = origin
merge = refs/heads/master

1
Old.git/description Normal file
View File

@@ -0,0 +1 @@
Unnamed repository; edit this file 'description' to name the repository.

View File

@@ -0,0 +1,15 @@
#!/bin/sh
#
# An example hook script to check the commit log message taken by
# applypatch from an e-mail message.
#
# The hook should exit with non-zero status after issuing an
# appropriate message if it wants to stop the commit. The hook is
# allowed to edit the commit message file.
#
# To enable this hook, rename this file to "applypatch-msg".
. git-sh-setup
commitmsg="$(git rev-parse --git-path hooks/commit-msg)"
test -x "$commitmsg" && exec "$commitmsg" ${1+"$@"}
:

24
Old.git/hooks/commit-msg.sample Executable file
View File

@@ -0,0 +1,24 @@
#!/bin/sh
#
# An example hook script to check the commit log message.
# Called by "git commit" with one argument, the name of the file
# that has the commit message. The hook should exit with non-zero
# status after issuing an appropriate message if it wants to stop the
# commit. The hook is allowed to edit the commit message file.
#
# To enable this hook, rename this file to "commit-msg".
# Uncomment the below to add a Signed-off-by line to the message.
# Doing this in a hook is a bad idea in general, but the prepare-commit-msg
# hook is more suited to it.
#
# SOB=$(git var GIT_AUTHOR_IDENT | sed -n 's/^\(.*>\).*$/Signed-off-by: \1/p')
# grep -qs "^$SOB" "$1" || echo "$SOB" >> "$1"
# This example catches duplicate Signed-off-by lines.
test "" = "$(grep '^Signed-off-by: ' "$1" |
sort | uniq -c | sed -e '/^[ ]*1[ ]/d')" || {
echo >&2 Duplicate Signed-off-by lines.
exit 1
}

View File

@@ -0,0 +1,8 @@
#!/bin/sh
#
# An example hook script to prepare a packed repository for use over
# dumb transports.
#
# To enable this hook, rename this file to "post-update".
exec git update-server-info

View File

@@ -0,0 +1,14 @@
#!/bin/sh
#
# An example hook script to verify what is about to be committed
# by applypatch from an e-mail message.
#
# The hook should exit with non-zero status after issuing an
# appropriate message if it wants to stop the commit.
#
# To enable this hook, rename this file to "pre-applypatch".
. git-sh-setup
precommit="$(git rev-parse --git-path hooks/pre-commit)"
test -x "$precommit" && exec "$precommit" ${1+"$@"}
:

49
Old.git/hooks/pre-commit.sample Executable file
View File

@@ -0,0 +1,49 @@
#!/bin/sh
#
# An example hook script to verify what is about to be committed.
# Called by "git commit" with no arguments. The hook should
# exit with non-zero status after issuing an appropriate message if
# it wants to stop the commit.
#
# To enable this hook, rename this file to "pre-commit".
if git rev-parse --verify HEAD >/dev/null 2>&1
then
against=HEAD
else
# Initial commit: diff against an empty tree object
against=4b825dc642cb6eb9a060e54bf8d69288fbee4904
fi
# If you want to allow non-ASCII filenames set this variable to true.
allownonascii=$(git config --bool hooks.allownonascii)
# Redirect output to stderr.
exec 1>&2
# Cross platform projects tend to avoid non-ASCII filenames; prevent
# them from being added to the repository. We exploit the fact that the
# printable range starts at the space character and ends with tilde.
if [ "$allownonascii" != "true" ] &&
# Note that the use of brackets around a tr range is ok here, (it's
# even required, for portability to Solaris 10's /usr/bin/tr), since
# the square bracket bytes happen to fall in the designated range.
test $(git diff --cached --name-only --diff-filter=A -z $against |
LC_ALL=C tr -d '[ -~]\0' | wc -c) != 0
then
cat <<\EOF
Error: Attempt to add a non-ASCII file name.
This can cause problems if you want to work with people on other platforms.
To be portable it is advisable to rename the file.
If you know what you are doing you can disable this check using:
git config hooks.allownonascii true
EOF
exit 1
fi
# If there are whitespace errors, print the offending file names and fail.
exec git diff-index --check --cached $against --

53
Old.git/hooks/pre-push.sample Executable file
View File

@@ -0,0 +1,53 @@
#!/bin/sh
# An example hook script to verify what is about to be pushed. Called by "git
# push" after it has checked the remote status, but before anything has been
# pushed. If this script exits with a non-zero status nothing will be pushed.
#
# This hook is called with the following parameters:
#
# $1 -- Name of the remote to which the push is being done
# $2 -- URL to which the push is being done
#
# If pushing without using a named remote those arguments will be equal.
#
# Information about the commits which are being pushed is supplied as lines to
# the standard input in the form:
#
# <local ref> <local sha1> <remote ref> <remote sha1>
#
# This sample shows how to prevent push of commits where the log message starts
# with "WIP" (work in progress).
remote="$1"
url="$2"
z40=0000000000000000000000000000000000000000
while read local_ref local_sha remote_ref remote_sha
do
if [ "$local_sha" = $z40 ]
then
# Handle delete
:
else
if [ "$remote_sha" = $z40 ]
then
# New branch, examine all commits
range="$local_sha"
else
# Update to existing branch, examine new commits
range="$remote_sha..$local_sha"
fi
# Check for WIP commit
commit=`git rev-list -n 1 --grep '^WIP' "$range"`
if [ -n "$commit" ]
then
echo >&2 "Found WIP commit in $local_ref, not pushing"
exit 1
fi
fi
done
exit 0

169
Old.git/hooks/pre-rebase.sample Executable file
View File

@@ -0,0 +1,169 @@
#!/bin/sh
#
# Copyright (c) 2006, 2008 Junio C Hamano
#
# The "pre-rebase" hook is run just before "git rebase" starts doing
# its job, and can prevent the command from running by exiting with
# non-zero status.
#
# The hook is called with the following parameters:
#
# $1 -- the upstream the series was forked from.
# $2 -- the branch being rebased (or empty when rebasing the current branch).
#
# This sample shows how to prevent topic branches that are already
# merged to 'next' branch from getting rebased, because allowing it
# would result in rebasing already published history.
publish=next
basebranch="$1"
if test "$#" = 2
then
topic="refs/heads/$2"
else
topic=`git symbolic-ref HEAD` ||
exit 0 ;# we do not interrupt rebasing detached HEAD
fi
case "$topic" in
refs/heads/??/*)
;;
*)
exit 0 ;# we do not interrupt others.
;;
esac
# Now we are dealing with a topic branch being rebased
# on top of master. Is it OK to rebase it?
# Does the topic really exist?
git show-ref -q "$topic" || {
echo >&2 "No such branch $topic"
exit 1
}
# Is topic fully merged to master?
not_in_master=`git rev-list --pretty=oneline ^master "$topic"`
if test -z "$not_in_master"
then
echo >&2 "$topic is fully merged to master; better remove it."
exit 1 ;# we could allow it, but there is no point.
fi
# Is topic ever merged to next? If so you should not be rebasing it.
only_next_1=`git rev-list ^master "^$topic" ${publish} | sort`
only_next_2=`git rev-list ^master ${publish} | sort`
if test "$only_next_1" = "$only_next_2"
then
not_in_topic=`git rev-list "^$topic" master`
if test -z "$not_in_topic"
then
echo >&2 "$topic is already up-to-date with master"
exit 1 ;# we could allow it, but there is no point.
else
exit 0
fi
else
not_in_next=`git rev-list --pretty=oneline ^${publish} "$topic"`
/usr/bin/perl -e '
my $topic = $ARGV[0];
my $msg = "* $topic has commits already merged to public branch:\n";
my (%not_in_next) = map {
/^([0-9a-f]+) /;
($1 => 1);
} split(/\n/, $ARGV[1]);
for my $elem (map {
/^([0-9a-f]+) (.*)$/;
[$1 => $2];
} split(/\n/, $ARGV[2])) {
if (!exists $not_in_next{$elem->[0]}) {
if ($msg) {
print STDERR $msg;
undef $msg;
}
print STDERR " $elem->[1]\n";
}
}
' "$topic" "$not_in_next" "$not_in_master"
exit 1
fi
<<\DOC_END
This sample hook safeguards topic branches that have been
published from being rewound.
The workflow assumed here is:
* Once a topic branch forks from "master", "master" is never
merged into it again (either directly or indirectly).
* Once a topic branch is fully cooked and merged into "master",
it is deleted. If you need to build on top of it to correct
earlier mistakes, a new topic branch is created by forking at
the tip of the "master". This is not strictly necessary, but
it makes it easier to keep your history simple.
* Whenever you need to test or publish your changes to topic
branches, merge them into "next" branch.
The script, being an example, hardcodes the publish branch name
to be "next", but it is trivial to make it configurable via
$GIT_DIR/config mechanism.
With this workflow, you would want to know:
(1) ... if a topic branch has ever been merged to "next". Young
topic branches can have stupid mistakes you would rather
clean up before publishing, and things that have not been
merged into other branches can be easily rebased without
affecting other people. But once it is published, you would
not want to rewind it.
(2) ... if a topic branch has been fully merged to "master".
Then you can delete it. More importantly, you should not
build on top of it -- other people may already want to
change things related to the topic as patches against your
"master", so if you need further changes, it is better to
fork the topic (perhaps with the same name) afresh from the
tip of "master".
Let's look at this example:
o---o---o---o---o---o---o---o---o---o "next"
/ / / /
/ a---a---b A / /
/ / / /
/ / c---c---c---c B /
/ / / \ /
/ / / b---b C \ /
/ / / / \ /
---o---o---o---o---o---o---o---o---o---o---o "master"
A, B and C are topic branches.
* A has one fix since it was merged up to "next".
* B has finished. It has been fully merged up to "master" and "next",
and is ready to be deleted.
* C has not merged to "next" at all.
We would want to allow C to be rebased, refuse A, and encourage
B to be deleted.
To compute (1):
git rev-list ^master ^topic next
git rev-list ^master next
if these match, topic has not merged in next at all.
To compute (2):
git rev-list master..topic
if this is empty, it is fully merged to "master".
DOC_END

View File

@@ -0,0 +1,24 @@
#!/bin/sh
#
# An example hook script to make use of push options.
# The example simply echoes all push options that start with 'echoback='
# and rejects all pushes when the "reject" push option is used.
#
# To enable this hook, rename this file to "pre-receive".
if test -n "$GIT_PUSH_OPTION_COUNT"
then
i=0
while test "$i" -lt "$GIT_PUSH_OPTION_COUNT"
do
eval "value=\$GIT_PUSH_OPTION_$i"
case "$value" in
echoback=*)
echo "echo from the pre-receive-hook: ${value#*=}" >&2
;;
reject)
exit 1
esac
i=$((i + 1))
done
fi

View File

@@ -0,0 +1,36 @@
#!/bin/sh
#
# An example hook script to prepare the commit log message.
# Called by "git commit" with the name of the file that has the
# commit message, followed by the description of the commit
# message's source. The hook's purpose is to edit the commit
# message file. If the hook fails with a non-zero status,
# the commit is aborted.
#
# To enable this hook, rename this file to "prepare-commit-msg".
# This hook includes three examples. The first comments out the
# "Conflicts:" part of a merge commit.
#
# The second includes the output of "git diff --name-status -r"
# into the message, just before the "git status" output. It is
# commented because it doesn't cope with --amend or with squashed
# commits.
#
# The third example adds a Signed-off-by line to the message, that can
# still be edited. This is rarely a good idea.
case "$2,$3" in
merge,)
/usr/bin/perl -i.bak -ne 's/^/# /, s/^# #/#/ if /^Conflicts/ .. /#/; print' "$1" ;;
# ,|template,)
# /usr/bin/perl -i.bak -pe '
# print "\n" . `git diff --cached --name-status -r`
# if /^#/ && $first++ == 0' "$1" ;;
*) ;;
esac
# SOB=$(git var GIT_AUTHOR_IDENT | sed -n 's/^\(.*>\).*$/Signed-off-by: \1/p')
# grep -qs "^$SOB" "$1" || echo "$SOB" >> "$1"

128
Old.git/hooks/update.sample Executable file
View File

@@ -0,0 +1,128 @@
#!/bin/sh
#
# An example hook script to block unannotated tags from entering.
# Called by "git receive-pack" with arguments: refname sha1-old sha1-new
#
# To enable this hook, rename this file to "update".
#
# Config
# ------
# hooks.allowunannotated
# This boolean sets whether unannotated tags will be allowed into the
# repository. By default they won't be.
# hooks.allowdeletetag
# This boolean sets whether deleting tags will be allowed in the
# repository. By default they won't be.
# hooks.allowmodifytag
# This boolean sets whether a tag may be modified after creation. By default
# it won't be.
# hooks.allowdeletebranch
# This boolean sets whether deleting branches will be allowed in the
# repository. By default they won't be.
# hooks.denycreatebranch
# This boolean sets whether remotely creating branches will be denied
# in the repository. By default this is allowed.
#
# --- Command line
refname="$1"
oldrev="$2"
newrev="$3"
# --- Safety check
if [ -z "$GIT_DIR" ]; then
echo "Don't run this script from the command line." >&2
echo " (if you want, you could supply GIT_DIR then run" >&2
echo " $0 <ref> <oldrev> <newrev>)" >&2
exit 1
fi
if [ -z "$refname" -o -z "$oldrev" -o -z "$newrev" ]; then
echo "usage: $0 <ref> <oldrev> <newrev>" >&2
exit 1
fi
# --- Config
allowunannotated=$(git config --bool hooks.allowunannotated)
allowdeletebranch=$(git config --bool hooks.allowdeletebranch)
denycreatebranch=$(git config --bool hooks.denycreatebranch)
allowdeletetag=$(git config --bool hooks.allowdeletetag)
allowmodifytag=$(git config --bool hooks.allowmodifytag)
# check for no description
projectdesc=$(sed -e '1q' "$GIT_DIR/description")
case "$projectdesc" in
"Unnamed repository"* | "")
echo "*** Project description file hasn't been set" >&2
exit 1
;;
esac
# --- Check types
# if $newrev is 0000...0000, it's a commit to delete a ref.
zero="0000000000000000000000000000000000000000"
if [ "$newrev" = "$zero" ]; then
newrev_type=delete
else
newrev_type=$(git cat-file -t $newrev)
fi
case "$refname","$newrev_type" in
refs/tags/*,commit)
# un-annotated tag
short_refname=${refname##refs/tags/}
if [ "$allowunannotated" != "true" ]; then
echo "*** The un-annotated tag, $short_refname, is not allowed in this repository" >&2
echo "*** Use 'git tag [ -a | -s ]' for tags you want to propagate." >&2
exit 1
fi
;;
refs/tags/*,delete)
# delete tag
if [ "$allowdeletetag" != "true" ]; then
echo "*** Deleting a tag is not allowed in this repository" >&2
exit 1
fi
;;
refs/tags/*,tag)
# annotated tag
if [ "$allowmodifytag" != "true" ] && git rev-parse $refname > /dev/null 2>&1
then
echo "*** Tag '$refname' already exists." >&2
echo "*** Modifying a tag is not allowed in this repository." >&2
exit 1
fi
;;
refs/heads/*,commit)
# branch
if [ "$oldrev" = "$zero" -a "$denycreatebranch" = "true" ]; then
echo "*** Creating a branch is not allowed in this repository" >&2
exit 1
fi
;;
refs/heads/*,delete)
# delete branch
if [ "$allowdeletebranch" != "true" ]; then
echo "*** Deleting a branch is not allowed in this repository" >&2
exit 1
fi
;;
refs/remotes/*,commit)
# tracking branch
;;
refs/remotes/*,delete)
# delete tracking branch
if [ "$allowdeletebranch" != "true" ]; then
echo "*** Deleting a tracking branch is not allowed in this repository" >&2
exit 1
fi
;;
*)
# Anything else (is there anything else?)
echo "*** Update hook: unknown type of update to ref $refname of type $newrev_type" >&2
exit 1
;;
esac
# --- Finished
exit 0

BIN
Old.git/index Normal file

Binary file not shown.

6
Old.git/info/exclude Normal file
View File

@@ -0,0 +1,6 @@
# git ls-files --others --exclude-from=.git/info/exclude
# Lines that start with '#' are comments.
# For a project mostly in C, the following would be a good set of
# exclude patterns (uncomment them if you want to use them):
# *.[oa]
# *~

55
Old.git/logs/HEAD Normal file
View File

@@ -0,0 +1,55 @@
0000000000000000000000000000000000000000 3735fffffd37b1ae2c6d7270884fa70970eb1e38 Iwan Clément <iwan@fedx230.ivanclement.maison> 1524582627 +0200 clone: from https://gogs.lescorpsdereve.space/salt/states.git
3735fffffd37b1ae2c6d7270884fa70970eb1e38 49733d0dfdd4017ee32e56f7a931ba418e0c34f7 Iwan Clément <iwan@fedx230.ivanclement.maison> 1524584065 +0200 commit: Ajout du fichier de test du kernel PVE
49733d0dfdd4017ee32e56f7a931ba418e0c34f7 4e030b9b749c17daa34330488634f9370b3c7fc0 Iwan Clément <iwan.clement@free.fr> 1524584175 +0200 commit: Ajout du fichier test-pve.sls
4e030b9b749c17daa34330488634f9370b3c7fc0 fa942abfd09a4034b79b3b671436c3ab70cafdf9 Iwan Clément <iwan.clement@free.fr> 1524984713 +0200 pull: Fast-forward
fa942abfd09a4034b79b3b671436c3ab70cafdf9 31b4baa3120a43c840bd1a9922873f8e60f9b0b1 Iwan Clément <iwan.clement@free.fr> 1524984832 +0200 commit: Ajout de la clé SSH de fedx230
31b4baa3120a43c840bd1a9922873f8e60f9b0b1 74ef3734d3f9f1481f84d6f591733d8e80c065f7 Iwan Clément <iwan.clement@free.fr> 1524985151 +0200 commit: clé SSH uniquement pour Linux
74ef3734d3f9f1481f84d6f591733d8e80c065f7 0c859e41448d704ee83fd9462ce9e71ed71ecb82 Iwan Clément <iwan.clement@free.fr> 1524986114 +0200 commit: Protection pour Linux uniquement
0c859e41448d704ee83fd9462ce9e71ed71ecb82 520e4f8cf0c2ed05a93a93740ca426cabc9b49cb Iwan Clément <iwan.clement@free.fr> 1525015977 +0200 commit: Correction pour prise en compte de toutes les clés ssh autirisées
520e4f8cf0c2ed05a93a93740ca426cabc9b49cb 5108e95cdbc1509f1fd9ce00d191d1c0ac969544 Iwan Clément <iwan.clement@free.fr> 1525016464 +0200 commit: Correction ajout des clés repo pour Debian
5108e95cdbc1509f1fd9ce00d191d1c0ac969544 d6b6ea237d7c3ef849a28b590c5580b3db954a94 Iwan Clément <iwan.clement@free.fr> 1525016567 +0200 commit: Correction syntaxe
d6b6ea237d7c3ef849a28b590c5580b3db954a94 7fdead69bd7365a0c0f4ed0264a75039eda9e125 Iwan Clément <iwan.clement@free.fr> 1525016885 +0200 commit: Correction syntaxe
7fdead69bd7365a0c0f4ed0264a75039eda9e125 54ebc8a00cb9daff2ed4516938314c7f5f8c6a1b Iwan Clément <iwan.clement@free.fr> 1525017302 +0200 commit: Ajout du pré-requis lsb-release
54ebc8a00cb9daff2ed4516938314c7f5f8c6a1b 135d89ff5c23a6dc85f61c9bc874e7aa782a4e65 Iwan Clément <iwan.clement@free.fr> 1525021365 +0200 commit: Correction du pré-requis lsb-release
135d89ff5c23a6dc85f61c9bc874e7aa782a4e65 d58c6a1b06f6318f370e82f498078b3a756f15e1 Iwan Clément <iwan.clement@free.fr> 1525021895 +0200 commit: Correction de apt-key
d58c6a1b06f6318f370e82f498078b3a756f15e1 05c7785d7c6b74bf0d793221fb441062564b12ce Iwan Clément <iwan.clement@free.fr> 1525025972 +0200 commit: Config swappiness
05c7785d7c6b74bf0d793221fb441062564b12ce 31b58a7a99fcdfe774b4d0beea33aa5ba045f74c Iwan Clément <iwan.clement@free.fr> 1525026208 +0200 commit: modification de linux/init.sls pour prise en compte de la configuration du swappiness
31b58a7a99fcdfe774b4d0beea33aa5ba045f74c 2522c1c8a0dadcc0b68b6a9210d01b2da28d5c62 Iwan Clément <iwan.clement@free.fr> 1525026789 +0200 commit: modification de linux/init.sls pour désactivation prise en compte de la configuration du swappiness
2522c1c8a0dadcc0b68b6a9210d01b2da28d5c62 617936eca98cb6399b18950d19f1a9056af5e991 Iwan Clément <iwan.clement@free.fr> 1525027519 +0200 commit: pkg.refresh au milieu installation docker sur Debian
617936eca98cb6399b18950d19f1a9056af5e991 0037e51aa2148196ee5dc712f2db2533e5265696 Iwan Clément <iwan.clement@free.fr> 1525028471 +0200 commit: pkg.refresh au milieu installation docker sur Debian. Pour de vrai !
0037e51aa2148196ee5dc712f2db2533e5265696 cfc251ad5a49169ed73e43111ed3c94fa0fec454 Iwan Clément <iwan.clement@free.fr> 1525040541 +0200 commit: Ajout de la mise à jour de Windows
cfc251ad5a49169ed73e43111ed3c94fa0fec454 93dfb555284178eed6a35f7d68195ff96f499eee Iwan Clément <iwan.clement@free.fr> 1525040954 +0200 commit: Mise en place du swapiness avec le bon module, et réactivation dans le state global
93dfb555284178eed6a35f7d68195ff96f499eee c16c5b07f2aa368f1177d3750b3f12a2d11dbb5f Iwan Clément <iwan.clement@free.fr> 1525041433 +0200 commit: Suppression des Guest LXC pour la modification du Swappiness
c16c5b07f2aa368f1177d3750b3f12a2d11dbb5f a39e8a24164899f264dc28343eeb3f192b27c33e Iwan Clément <iwan.clement@free.fr> 1525041766 +0200 commit: Prise en compte correcte des LXC/Centos pour le swappiness
a39e8a24164899f264dc28343eeb3f192b27c33e 9c87b1500786363b4598b39511cb2e81194aa70f Iwan Clément <iwan.clement@free.fr> 1525042121 +0200 commit: Prise en compte correcte des type kvm pour le swappiness
9c87b1500786363b4598b39511cb2e81194aa70f 196bbc9ffb38a4065b3bb0adc86cde3073bddcda Iwan Clément <iwan.clement@free.fr> 1525082658 +0200 commit: Correction installation Docker
196bbc9ffb38a4065b3bb0adc86cde3073bddcda b2d3b115dbbec0a53864b9169c947bb8142ce044 Iwan Clément <iwan.clement@free.fr> 1525083384 +0200 commit: Correction et allègement installation Docker
b2d3b115dbbec0a53864b9169c947bb8142ce044 3e65862bb4f633b3d7d719db090d9306c9adb8c6 Iwan Clément <iwan.clement@free.fr> 1525087938 +0200 commit: Utilisation du grain oscodename
3e65862bb4f633b3d7d719db090d9306c9adb8c6 890dd29d9be4bb737cb308ddca00a4721d8c3780 Iwan Clément <iwan.clement@free.fr> 1525088232 +0200 commit: Récupération du grain oscodename dans la variable DEBVER
890dd29d9be4bb737cb308ddca00a4721d8c3780 c5a34d94a8f16944921b69fe83dd5dd7d3824237 Iwan Clément <iwan.clement@free.fr> 1525088554 +0200 commit: Installation complète de docker
c5a34d94a8f16944921b69fe83dd5dd7d3824237 dc163b78f54463014fa6c271f94a9afe95ebaee9 Iwan Clément <iwan.clement@free.fr> 1525089335 +0200 commit: Installation de docker avec tous les pré-requis. C'est peut-être trop lourd !
dc163b78f54463014fa6c271f94a9afe95ebaee9 7d6bf934b2be0e78b910bc8c1e712a27186e73ea Iwan Clément <iwan.clement@free.fr> 1525098927 +0200 commit: Installation de docker uniquement.
7d6bf934b2be0e78b910bc8c1e712a27186e73ea d046f0bb35a66f1a4add4e3b443b9aa37b86688d Iwan Clément <iwan.clement@free.fr> 1525099873 +0200 commit: Ajout des formules et scripts pour désactivation du swap Windows. A tester.
d046f0bb35a66f1a4add4e3b443b9aa37b86688d 956369556921170de2ddc388c7aa986eaebda417 Iwan Clément <iwan.clement@free.fr> 1525100213 +0200 commit: Ajout de la source en commentaire
956369556921170de2ddc388c7aa986eaebda417 0b6f0b4aec72f697c2cf706c86a67ca401d92aca Iwan Clément <iwan.clement@free.fr> 1525112104 +0200 commit: Suppression du code inutile
0b6f0b4aec72f697c2cf706c86a67ca401d92aca 9f8fc793d73e612e19b1c3dd329d40755b9e9fa4 Iwan Clément <iwan.clement@free.fr> 1525197050 +0200 commit: Correction erreur de syntaxe
9f8fc793d73e612e19b1c3dd329d40755b9e9fa4 9e9cfe814845f9c6a864522d332aea35a29fc94b Iwan Clément <iwan.clement@free.fr> 1525608106 +0200 commit: Premier jet des scripts d'installation de l'instance Mastodon
9e9cfe814845f9c6a864522d332aea35a29fc94b fef3b0019312b56711165ae0a6d10b123b0e141c Iwan Clément <iwan.clement@free.fr> 1525628107 +0200 commit: Avancement dans la rédaction des scripts d'installation de Mastodon
fef3b0019312b56711165ae0a6d10b123b0e141c c1aebe391328a35e37c99f66848d362ef51cdb2f Iwan Clément <iwan.clement@free.fr> 1525642342 +0200 commit: Avancement dans les scripts d'installation de Mastodon
c1aebe391328a35e37c99f66848d362ef51cdb2f 89389093835935ffe7e2889ffaf41b1bcfd2065c Iwan Clément <iwan.clement@free.fr> 1525642803 +0200 commit: Avancement dans les scripts d'installation de Mastodon. Phase 4
89389093835935ffe7e2889ffaf41b1bcfd2065c a1be18a860b63ec357d6f949235b9f33cae5e574 Iwan Clément <iwan.clement@free.fr> 1526124476 +0200 pull: Fast-forward
a1be18a860b63ec357d6f949235b9f33cae5e574 de877cf2d25cad2167ea71d8e25af2306a755736 Iwan Clément <iwan.clement@free.fr> 1526125493 +0200 commit: Ajout support Ubuntu et réorganisation
de877cf2d25cad2167ea71d8e25af2306a755736 0fb24f4ebbff800df8c10d7bcf16dee89cce7407 Iwan Clément <iwan.clement@free.fr> 1526125875 +0200 commit: Typo
0fb24f4ebbff800df8c10d7bcf16dee89cce7407 ae5a72668a87351182e2ce4352dea0163ebd1fe1 Iwan Clément <iwan.clement@free.fr> 1526125979 +0200 commit: Typo
ae5a72668a87351182e2ce4352dea0163ebd1fe1 0652cf9aa63a33f6cbe3814484675110eadc7a40 Iwan Clément <iwan.clement@free.fr> 1526126906 +0200 commit: Typo
0652cf9aa63a33f6cbe3814484675110eadc7a40 80e39f15d09790a684db768b239b78a40f0cad6a Iwan Clément <iwan.clement@free.fr> 1526127355 +0200 commit: Reorg
80e39f15d09790a684db768b239b78a40f0cad6a e545761f1ef72c858b387358f643cfadb3477c5f Iwan Clément <iwan.clement@free.fr> 1526127677 +0200 commit: Typo
e545761f1ef72c858b387358f643cfadb3477c5f 185f56868bf1b07740a0bc41a47ea1fcdfe7ae49 Iwan Clément <iwan.clement@free.fr> 1526132636 +0200 commit: Reorganisation installation Docker
185f56868bf1b07740a0bc41a47ea1fcdfe7ae49 bdd029d7b5a5284db934fe006a6589949126cb91 Iwan Clément <iwan.clement@free.fr> 1526132849 +0200 commit: Typo
bdd029d7b5a5284db934fe006a6589949126cb91 4edf3ccf9922b3febaff946307621e60569e3bea Iwan Clément <iwan.clement@free.fr> 1526132918 +0200 commit: Indent
4edf3ccf9922b3febaff946307621e60569e3bea 3820b58d4bc45d08e4a20d23d52ec630ac205e90 Iwan Clément <iwan.clement@free.fr> 1526133384 +0200 commit: Correction pour bionic
3820b58d4bc45d08e4a20d23d52ec630ac205e90 faecf60522c80a533bbecc6c0ad96731b37f574d Iwan Clément <iwan.clement@free.fr> 1526133473 +0200 commit: Typo
faecf60522c80a533bbecc6c0ad96731b37f574d 6deab0bb2981c1da0b92563a36b4215a4ecab6e7 Iwan Clément <iwan.clement@free.fr> 1526133602 +0200 commit: Typo
6deab0bb2981c1da0b92563a36b4215a4ecab6e7 f83db744f95ad2fa38cafc14bd274074851ee880 Iwan Clément <iwan.clement@free.fr> 1526133792 +0200 commit: reTypo
f83db744f95ad2fa38cafc14bd274074851ee880 c606f713733f250d420cb91523e58f42aabb513a Iwan Clément <iwan.clement@free.fr> 1526134593 +0200 commit: Suppression Docker previous
c606f713733f250d420cb91523e58f42aabb513a 57a108f301bb266798ba9792d6b14c626c56ad7a Iwan Clément <iwan.clement@free.fr> 1526134687 +0200 commit: Suppression Docker previous. Ajout de remove

View File

@@ -0,0 +1,55 @@
0000000000000000000000000000000000000000 3735fffffd37b1ae2c6d7270884fa70970eb1e38 Iwan Clément <iwan@fedx230.ivanclement.maison> 1524582627 +0200 clone: from https://gogs.lescorpsdereve.space/salt/states.git
3735fffffd37b1ae2c6d7270884fa70970eb1e38 49733d0dfdd4017ee32e56f7a931ba418e0c34f7 Iwan Clément <iwan@fedx230.ivanclement.maison> 1524584065 +0200 commit: Ajout du fichier de test du kernel PVE
49733d0dfdd4017ee32e56f7a931ba418e0c34f7 4e030b9b749c17daa34330488634f9370b3c7fc0 Iwan Clément <iwan.clement@free.fr> 1524584175 +0200 commit: Ajout du fichier test-pve.sls
4e030b9b749c17daa34330488634f9370b3c7fc0 fa942abfd09a4034b79b3b671436c3ab70cafdf9 Iwan Clément <iwan.clement@free.fr> 1524984713 +0200 pull: Fast-forward
fa942abfd09a4034b79b3b671436c3ab70cafdf9 31b4baa3120a43c840bd1a9922873f8e60f9b0b1 Iwan Clément <iwan.clement@free.fr> 1524984832 +0200 commit: Ajout de la clé SSH de fedx230
31b4baa3120a43c840bd1a9922873f8e60f9b0b1 74ef3734d3f9f1481f84d6f591733d8e80c065f7 Iwan Clément <iwan.clement@free.fr> 1524985151 +0200 commit: clé SSH uniquement pour Linux
74ef3734d3f9f1481f84d6f591733d8e80c065f7 0c859e41448d704ee83fd9462ce9e71ed71ecb82 Iwan Clément <iwan.clement@free.fr> 1524986114 +0200 commit: Protection pour Linux uniquement
0c859e41448d704ee83fd9462ce9e71ed71ecb82 520e4f8cf0c2ed05a93a93740ca426cabc9b49cb Iwan Clément <iwan.clement@free.fr> 1525015977 +0200 commit: Correction pour prise en compte de toutes les clés ssh autirisées
520e4f8cf0c2ed05a93a93740ca426cabc9b49cb 5108e95cdbc1509f1fd9ce00d191d1c0ac969544 Iwan Clément <iwan.clement@free.fr> 1525016464 +0200 commit: Correction ajout des clés repo pour Debian
5108e95cdbc1509f1fd9ce00d191d1c0ac969544 d6b6ea237d7c3ef849a28b590c5580b3db954a94 Iwan Clément <iwan.clement@free.fr> 1525016567 +0200 commit: Correction syntaxe
d6b6ea237d7c3ef849a28b590c5580b3db954a94 7fdead69bd7365a0c0f4ed0264a75039eda9e125 Iwan Clément <iwan.clement@free.fr> 1525016885 +0200 commit: Correction syntaxe
7fdead69bd7365a0c0f4ed0264a75039eda9e125 54ebc8a00cb9daff2ed4516938314c7f5f8c6a1b Iwan Clément <iwan.clement@free.fr> 1525017302 +0200 commit: Ajout du pré-requis lsb-release
54ebc8a00cb9daff2ed4516938314c7f5f8c6a1b 135d89ff5c23a6dc85f61c9bc874e7aa782a4e65 Iwan Clément <iwan.clement@free.fr> 1525021365 +0200 commit: Correction du pré-requis lsb-release
135d89ff5c23a6dc85f61c9bc874e7aa782a4e65 d58c6a1b06f6318f370e82f498078b3a756f15e1 Iwan Clément <iwan.clement@free.fr> 1525021895 +0200 commit: Correction de apt-key
d58c6a1b06f6318f370e82f498078b3a756f15e1 05c7785d7c6b74bf0d793221fb441062564b12ce Iwan Clément <iwan.clement@free.fr> 1525025972 +0200 commit: Config swappiness
05c7785d7c6b74bf0d793221fb441062564b12ce 31b58a7a99fcdfe774b4d0beea33aa5ba045f74c Iwan Clément <iwan.clement@free.fr> 1525026208 +0200 commit: modification de linux/init.sls pour prise en compte de la configuration du swappiness
31b58a7a99fcdfe774b4d0beea33aa5ba045f74c 2522c1c8a0dadcc0b68b6a9210d01b2da28d5c62 Iwan Clément <iwan.clement@free.fr> 1525026789 +0200 commit: modification de linux/init.sls pour désactivation prise en compte de la configuration du swappiness
2522c1c8a0dadcc0b68b6a9210d01b2da28d5c62 617936eca98cb6399b18950d19f1a9056af5e991 Iwan Clément <iwan.clement@free.fr> 1525027519 +0200 commit: pkg.refresh au milieu installation docker sur Debian
617936eca98cb6399b18950d19f1a9056af5e991 0037e51aa2148196ee5dc712f2db2533e5265696 Iwan Clément <iwan.clement@free.fr> 1525028471 +0200 commit: pkg.refresh au milieu installation docker sur Debian. Pour de vrai !
0037e51aa2148196ee5dc712f2db2533e5265696 cfc251ad5a49169ed73e43111ed3c94fa0fec454 Iwan Clément <iwan.clement@free.fr> 1525040541 +0200 commit: Ajout de la mise à jour de Windows
cfc251ad5a49169ed73e43111ed3c94fa0fec454 93dfb555284178eed6a35f7d68195ff96f499eee Iwan Clément <iwan.clement@free.fr> 1525040954 +0200 commit: Mise en place du swapiness avec le bon module, et réactivation dans le state global
93dfb555284178eed6a35f7d68195ff96f499eee c16c5b07f2aa368f1177d3750b3f12a2d11dbb5f Iwan Clément <iwan.clement@free.fr> 1525041433 +0200 commit: Suppression des Guest LXC pour la modification du Swappiness
c16c5b07f2aa368f1177d3750b3f12a2d11dbb5f a39e8a24164899f264dc28343eeb3f192b27c33e Iwan Clément <iwan.clement@free.fr> 1525041766 +0200 commit: Prise en compte correcte des LXC/Centos pour le swappiness
a39e8a24164899f264dc28343eeb3f192b27c33e 9c87b1500786363b4598b39511cb2e81194aa70f Iwan Clément <iwan.clement@free.fr> 1525042121 +0200 commit: Prise en compte correcte des type kvm pour le swappiness
9c87b1500786363b4598b39511cb2e81194aa70f 196bbc9ffb38a4065b3bb0adc86cde3073bddcda Iwan Clément <iwan.clement@free.fr> 1525082658 +0200 commit: Correction installation Docker
196bbc9ffb38a4065b3bb0adc86cde3073bddcda b2d3b115dbbec0a53864b9169c947bb8142ce044 Iwan Clément <iwan.clement@free.fr> 1525083384 +0200 commit: Correction et allègement installation Docker
b2d3b115dbbec0a53864b9169c947bb8142ce044 3e65862bb4f633b3d7d719db090d9306c9adb8c6 Iwan Clément <iwan.clement@free.fr> 1525087938 +0200 commit: Utilisation du grain oscodename
3e65862bb4f633b3d7d719db090d9306c9adb8c6 890dd29d9be4bb737cb308ddca00a4721d8c3780 Iwan Clément <iwan.clement@free.fr> 1525088232 +0200 commit: Récupération du grain oscodename dans la variable DEBVER
890dd29d9be4bb737cb308ddca00a4721d8c3780 c5a34d94a8f16944921b69fe83dd5dd7d3824237 Iwan Clément <iwan.clement@free.fr> 1525088554 +0200 commit: Installation complète de docker
c5a34d94a8f16944921b69fe83dd5dd7d3824237 dc163b78f54463014fa6c271f94a9afe95ebaee9 Iwan Clément <iwan.clement@free.fr> 1525089335 +0200 commit: Installation de docker avec tous les pré-requis. C'est peut-être trop lourd !
dc163b78f54463014fa6c271f94a9afe95ebaee9 7d6bf934b2be0e78b910bc8c1e712a27186e73ea Iwan Clément <iwan.clement@free.fr> 1525098927 +0200 commit: Installation de docker uniquement.
7d6bf934b2be0e78b910bc8c1e712a27186e73ea d046f0bb35a66f1a4add4e3b443b9aa37b86688d Iwan Clément <iwan.clement@free.fr> 1525099873 +0200 commit: Ajout des formules et scripts pour désactivation du swap Windows. A tester.
d046f0bb35a66f1a4add4e3b443b9aa37b86688d 956369556921170de2ddc388c7aa986eaebda417 Iwan Clément <iwan.clement@free.fr> 1525100213 +0200 commit: Ajout de la source en commentaire
956369556921170de2ddc388c7aa986eaebda417 0b6f0b4aec72f697c2cf706c86a67ca401d92aca Iwan Clément <iwan.clement@free.fr> 1525112104 +0200 commit: Suppression du code inutile
0b6f0b4aec72f697c2cf706c86a67ca401d92aca 9f8fc793d73e612e19b1c3dd329d40755b9e9fa4 Iwan Clément <iwan.clement@free.fr> 1525197050 +0200 commit: Correction erreur de syntaxe
9f8fc793d73e612e19b1c3dd329d40755b9e9fa4 9e9cfe814845f9c6a864522d332aea35a29fc94b Iwan Clément <iwan.clement@free.fr> 1525608106 +0200 commit: Premier jet des scripts d'installation de l'instance Mastodon
9e9cfe814845f9c6a864522d332aea35a29fc94b fef3b0019312b56711165ae0a6d10b123b0e141c Iwan Clément <iwan.clement@free.fr> 1525628107 +0200 commit: Avancement dans la rédaction des scripts d'installation de Mastodon
fef3b0019312b56711165ae0a6d10b123b0e141c c1aebe391328a35e37c99f66848d362ef51cdb2f Iwan Clément <iwan.clement@free.fr> 1525642342 +0200 commit: Avancement dans les scripts d'installation de Mastodon
c1aebe391328a35e37c99f66848d362ef51cdb2f 89389093835935ffe7e2889ffaf41b1bcfd2065c Iwan Clément <iwan.clement@free.fr> 1525642803 +0200 commit: Avancement dans les scripts d'installation de Mastodon. Phase 4
89389093835935ffe7e2889ffaf41b1bcfd2065c a1be18a860b63ec357d6f949235b9f33cae5e574 Iwan Clément <iwan.clement@free.fr> 1526124476 +0200 pull: Fast-forward
a1be18a860b63ec357d6f949235b9f33cae5e574 de877cf2d25cad2167ea71d8e25af2306a755736 Iwan Clément <iwan.clement@free.fr> 1526125493 +0200 commit: Ajout support Ubuntu et réorganisation
de877cf2d25cad2167ea71d8e25af2306a755736 0fb24f4ebbff800df8c10d7bcf16dee89cce7407 Iwan Clément <iwan.clement@free.fr> 1526125875 +0200 commit: Typo
0fb24f4ebbff800df8c10d7bcf16dee89cce7407 ae5a72668a87351182e2ce4352dea0163ebd1fe1 Iwan Clément <iwan.clement@free.fr> 1526125979 +0200 commit: Typo
ae5a72668a87351182e2ce4352dea0163ebd1fe1 0652cf9aa63a33f6cbe3814484675110eadc7a40 Iwan Clément <iwan.clement@free.fr> 1526126906 +0200 commit: Typo
0652cf9aa63a33f6cbe3814484675110eadc7a40 80e39f15d09790a684db768b239b78a40f0cad6a Iwan Clément <iwan.clement@free.fr> 1526127355 +0200 commit: Reorg
80e39f15d09790a684db768b239b78a40f0cad6a e545761f1ef72c858b387358f643cfadb3477c5f Iwan Clément <iwan.clement@free.fr> 1526127677 +0200 commit: Typo
e545761f1ef72c858b387358f643cfadb3477c5f 185f56868bf1b07740a0bc41a47ea1fcdfe7ae49 Iwan Clément <iwan.clement@free.fr> 1526132636 +0200 commit: Reorganisation installation Docker
185f56868bf1b07740a0bc41a47ea1fcdfe7ae49 bdd029d7b5a5284db934fe006a6589949126cb91 Iwan Clément <iwan.clement@free.fr> 1526132849 +0200 commit: Typo
bdd029d7b5a5284db934fe006a6589949126cb91 4edf3ccf9922b3febaff946307621e60569e3bea Iwan Clément <iwan.clement@free.fr> 1526132918 +0200 commit: Indent
4edf3ccf9922b3febaff946307621e60569e3bea 3820b58d4bc45d08e4a20d23d52ec630ac205e90 Iwan Clément <iwan.clement@free.fr> 1526133384 +0200 commit: Correction pour bionic
3820b58d4bc45d08e4a20d23d52ec630ac205e90 faecf60522c80a533bbecc6c0ad96731b37f574d Iwan Clément <iwan.clement@free.fr> 1526133473 +0200 commit: Typo
faecf60522c80a533bbecc6c0ad96731b37f574d 6deab0bb2981c1da0b92563a36b4215a4ecab6e7 Iwan Clément <iwan.clement@free.fr> 1526133602 +0200 commit: Typo
6deab0bb2981c1da0b92563a36b4215a4ecab6e7 f83db744f95ad2fa38cafc14bd274074851ee880 Iwan Clément <iwan.clement@free.fr> 1526133792 +0200 commit: reTypo
f83db744f95ad2fa38cafc14bd274074851ee880 c606f713733f250d420cb91523e58f42aabb513a Iwan Clément <iwan.clement@free.fr> 1526134593 +0200 commit: Suppression Docker previous
c606f713733f250d420cb91523e58f42aabb513a 57a108f301bb266798ba9792d6b14c626c56ad7a Iwan Clément <iwan.clement@free.fr> 1526134687 +0200 commit: Suppression Docker previous. Ajout de remove

View File

@@ -0,0 +1 @@
0000000000000000000000000000000000000000 3735fffffd37b1ae2c6d7270884fa70970eb1e38 Iwan Clément <iwan@fedx230.ivanclement.maison> 1524582627 +0200 clone: from https://gogs.lescorpsdereve.space/salt/states.git

View File

@@ -0,0 +1,53 @@
3735fffffd37b1ae2c6d7270884fa70970eb1e38 49733d0dfdd4017ee32e56f7a931ba418e0c34f7 Iwan Clément <iwan.clement@free.fr> 1524584132 +0200 update by push
49733d0dfdd4017ee32e56f7a931ba418e0c34f7 4e030b9b749c17daa34330488634f9370b3c7fc0 Iwan Clément <iwan.clement@free.fr> 1524584197 +0200 update by push
4e030b9b749c17daa34330488634f9370b3c7fc0 fa942abfd09a4034b79b3b671436c3ab70cafdf9 Iwan Clément <iwan.clement@free.fr> 1524984713 +0200 pull: fast-forward
fa942abfd09a4034b79b3b671436c3ab70cafdf9 31b4baa3120a43c840bd1a9922873f8e60f9b0b1 Iwan Clément <iwan.clement@free.fr> 1524984840 +0200 update by push
31b4baa3120a43c840bd1a9922873f8e60f9b0b1 74ef3734d3f9f1481f84d6f591733d8e80c065f7 Iwan Clément <iwan.clement@free.fr> 1524985159 +0200 update by push
74ef3734d3f9f1481f84d6f591733d8e80c065f7 0c859e41448d704ee83fd9462ce9e71ed71ecb82 Iwan Clément <iwan.clement@free.fr> 1524986124 +0200 update by push
0c859e41448d704ee83fd9462ce9e71ed71ecb82 520e4f8cf0c2ed05a93a93740ca426cabc9b49cb Iwan Clément <iwan.clement@free.fr> 1525015987 +0200 update by push
520e4f8cf0c2ed05a93a93740ca426cabc9b49cb 5108e95cdbc1509f1fd9ce00d191d1c0ac969544 Iwan Clément <iwan.clement@free.fr> 1525016473 +0200 update by push
5108e95cdbc1509f1fd9ce00d191d1c0ac969544 d6b6ea237d7c3ef849a28b590c5580b3db954a94 Iwan Clément <iwan.clement@free.fr> 1525016575 +0200 update by push
d6b6ea237d7c3ef849a28b590c5580b3db954a94 7fdead69bd7365a0c0f4ed0264a75039eda9e125 Iwan Clément <iwan.clement@free.fr> 1525016894 +0200 update by push
7fdead69bd7365a0c0f4ed0264a75039eda9e125 54ebc8a00cb9daff2ed4516938314c7f5f8c6a1b Iwan Clément <iwan.clement@free.fr> 1525017313 +0200 update by push
54ebc8a00cb9daff2ed4516938314c7f5f8c6a1b 135d89ff5c23a6dc85f61c9bc874e7aa782a4e65 Iwan Clément <iwan.clement@free.fr> 1525021375 +0200 update by push
135d89ff5c23a6dc85f61c9bc874e7aa782a4e65 d58c6a1b06f6318f370e82f498078b3a756f15e1 Iwan Clément <iwan.clement@free.fr> 1525021909 +0200 update by push
d58c6a1b06f6318f370e82f498078b3a756f15e1 05c7785d7c6b74bf0d793221fb441062564b12ce Iwan Clément <iwan.clement@free.fr> 1525025986 +0200 update by push
05c7785d7c6b74bf0d793221fb441062564b12ce 31b58a7a99fcdfe774b4d0beea33aa5ba045f74c Iwan Clément <iwan.clement@free.fr> 1525026217 +0200 update by push
31b58a7a99fcdfe774b4d0beea33aa5ba045f74c 2522c1c8a0dadcc0b68b6a9210d01b2da28d5c62 Iwan Clément <iwan.clement@free.fr> 1525026798 +0200 update by push
2522c1c8a0dadcc0b68b6a9210d01b2da28d5c62 617936eca98cb6399b18950d19f1a9056af5e991 Iwan Clément <iwan.clement@free.fr> 1525027526 +0200 update by push
617936eca98cb6399b18950d19f1a9056af5e991 0037e51aa2148196ee5dc712f2db2533e5265696 Iwan Clément <iwan.clement@free.fr> 1525028478 +0200 update by push
0037e51aa2148196ee5dc712f2db2533e5265696 cfc251ad5a49169ed73e43111ed3c94fa0fec454 Iwan Clément <iwan.clement@free.fr> 1525040549 +0200 update by push
cfc251ad5a49169ed73e43111ed3c94fa0fec454 93dfb555284178eed6a35f7d68195ff96f499eee Iwan Clément <iwan.clement@free.fr> 1525040963 +0200 update by push
93dfb555284178eed6a35f7d68195ff96f499eee c16c5b07f2aa368f1177d3750b3f12a2d11dbb5f Iwan Clément <iwan.clement@free.fr> 1525041452 +0200 update by push
c16c5b07f2aa368f1177d3750b3f12a2d11dbb5f a39e8a24164899f264dc28343eeb3f192b27c33e Iwan Clément <iwan.clement@free.fr> 1525041777 +0200 update by push
a39e8a24164899f264dc28343eeb3f192b27c33e 9c87b1500786363b4598b39511cb2e81194aa70f Iwan Clément <iwan.clement@free.fr> 1525042130 +0200 update by push
9c87b1500786363b4598b39511cb2e81194aa70f 196bbc9ffb38a4065b3bb0adc86cde3073bddcda Iwan Clément <iwan.clement@free.fr> 1525082668 +0200 update by push
196bbc9ffb38a4065b3bb0adc86cde3073bddcda b2d3b115dbbec0a53864b9169c947bb8142ce044 Iwan Clément <iwan.clement@free.fr> 1525083392 +0200 update by push
b2d3b115dbbec0a53864b9169c947bb8142ce044 3e65862bb4f633b3d7d719db090d9306c9adb8c6 Iwan Clément <iwan.clement@free.fr> 1525087946 +0200 update by push
3e65862bb4f633b3d7d719db090d9306c9adb8c6 890dd29d9be4bb737cb308ddca00a4721d8c3780 Iwan Clément <iwan.clement@free.fr> 1525088239 +0200 update by push
890dd29d9be4bb737cb308ddca00a4721d8c3780 c5a34d94a8f16944921b69fe83dd5dd7d3824237 Iwan Clément <iwan.clement@free.fr> 1525088564 +0200 update by push
c5a34d94a8f16944921b69fe83dd5dd7d3824237 dc163b78f54463014fa6c271f94a9afe95ebaee9 Iwan Clément <iwan.clement@free.fr> 1525089353 +0200 update by push
dc163b78f54463014fa6c271f94a9afe95ebaee9 7d6bf934b2be0e78b910bc8c1e712a27186e73ea Iwan Clément <iwan.clement@free.fr> 1525098936 +0200 update by push
7d6bf934b2be0e78b910bc8c1e712a27186e73ea d046f0bb35a66f1a4add4e3b443b9aa37b86688d Iwan Clément <iwan.clement@free.fr> 1525099882 +0200 update by push
d046f0bb35a66f1a4add4e3b443b9aa37b86688d 956369556921170de2ddc388c7aa986eaebda417 Iwan Clément <iwan.clement@free.fr> 1525100221 +0200 update by push
956369556921170de2ddc388c7aa986eaebda417 0b6f0b4aec72f697c2cf706c86a67ca401d92aca Iwan Clément <iwan.clement@free.fr> 1525112112 +0200 update by push
0b6f0b4aec72f697c2cf706c86a67ca401d92aca 9f8fc793d73e612e19b1c3dd329d40755b9e9fa4 Iwan Clément <iwan.clement@free.fr> 1525197062 +0200 update by push
9f8fc793d73e612e19b1c3dd329d40755b9e9fa4 9e9cfe814845f9c6a864522d332aea35a29fc94b Iwan Clément <iwan.clement@free.fr> 1525608122 +0200 update by push
9e9cfe814845f9c6a864522d332aea35a29fc94b fef3b0019312b56711165ae0a6d10b123b0e141c Iwan Clément <iwan.clement@free.fr> 1525628121 +0200 update by push
fef3b0019312b56711165ae0a6d10b123b0e141c c1aebe391328a35e37c99f66848d362ef51cdb2f Iwan Clément <iwan.clement@free.fr> 1525642352 +0200 update by push
c1aebe391328a35e37c99f66848d362ef51cdb2f 89389093835935ffe7e2889ffaf41b1bcfd2065c Iwan Clément <iwan.clement@free.fr> 1525642815 +0200 update by push
89389093835935ffe7e2889ffaf41b1bcfd2065c a1be18a860b63ec357d6f949235b9f33cae5e574 Iwan Clément <iwan.clement@free.fr> 1526124476 +0200 pull: fast-forward
a1be18a860b63ec357d6f949235b9f33cae5e574 de877cf2d25cad2167ea71d8e25af2306a755736 Iwan Clément <iwan.clement@free.fr> 1526125502 +0200 update by push
de877cf2d25cad2167ea71d8e25af2306a755736 0fb24f4ebbff800df8c10d7bcf16dee89cce7407 Iwan Clément <iwan.clement@free.fr> 1526125883 +0200 update by push
0fb24f4ebbff800df8c10d7bcf16dee89cce7407 ae5a72668a87351182e2ce4352dea0163ebd1fe1 Iwan Clément <iwan.clement@free.fr> 1526125986 +0200 update by push
ae5a72668a87351182e2ce4352dea0163ebd1fe1 0652cf9aa63a33f6cbe3814484675110eadc7a40 Iwan Clément <iwan.clement@free.fr> 1526126916 +0200 update by push
0652cf9aa63a33f6cbe3814484675110eadc7a40 80e39f15d09790a684db768b239b78a40f0cad6a Iwan Clément <iwan.clement@free.fr> 1526127363 +0200 update by push
80e39f15d09790a684db768b239b78a40f0cad6a e545761f1ef72c858b387358f643cfadb3477c5f Iwan Clément <iwan.clement@free.fr> 1526127686 +0200 update by push
e545761f1ef72c858b387358f643cfadb3477c5f 185f56868bf1b07740a0bc41a47ea1fcdfe7ae49 Iwan Clément <iwan.clement@free.fr> 1526132644 +0200 update by push
185f56868bf1b07740a0bc41a47ea1fcdfe7ae49 bdd029d7b5a5284db934fe006a6589949126cb91 Iwan Clément <iwan.clement@free.fr> 1526132856 +0200 update by push
bdd029d7b5a5284db934fe006a6589949126cb91 3820b58d4bc45d08e4a20d23d52ec630ac205e90 Iwan Clément <iwan.clement@free.fr> 1526133392 +0200 update by push
3820b58d4bc45d08e4a20d23d52ec630ac205e90 faecf60522c80a533bbecc6c0ad96731b37f574d Iwan Clément <iwan.clement@free.fr> 1526133479 +0200 update by push
faecf60522c80a533bbecc6c0ad96731b37f574d 6deab0bb2981c1da0b92563a36b4215a4ecab6e7 Iwan Clément <iwan.clement@free.fr> 1526133608 +0200 update by push
6deab0bb2981c1da0b92563a36b4215a4ecab6e7 f83db744f95ad2fa38cafc14bd274074851ee880 Iwan Clément <iwan.clement@free.fr> 1526133800 +0200 update by push
f83db744f95ad2fa38cafc14bd274074851ee880 c606f713733f250d420cb91523e58f42aabb513a Iwan Clément <iwan.clement@free.fr> 1526134601 +0200 update by push
c606f713733f250d420cb91523e58f42aabb513a 57a108f301bb266798ba9792d6b14c626c56ad7a Iwan Clément <iwan.clement@free.fr> 1526134695 +0200 update by push

View File

@@ -0,0 +1,2 @@
x<01><>ANΔ @]χίµI(?1ΖdάΈσ
ΏπqΘΠ2΅t<“ηπb2Αε[ΌΌηΛΊ¦ΚαΜ0…ΕΡ1Ο<31>£ VRycjAJXν8h9ΛαJ•·VΞ8Yφ„Ξ/vB\¤C#‚Δ( …±

View File

@@ -0,0 +1,2 @@
xuΟ½
Β0`η>ΕYJ¦<4A>t:E<>\<5C><>C<EFBFBD>άJ0½ςƒρέΝ d;πqΰΔbO‡oΏβ<15>η4«7E¦ <C2A6><C2A0>&¨»η²+τΏπΌ„βθ\#0 Ι<>?&R::YjI_M<>%µύFNΆiϋ…¬7άφ‡-<2D>KΫµlpW<70>»z©ΞώcΆI(

View File

@@ -0,0 +1,2 @@
x<01>ÎM
Â0@a×9EöBÉL2“DWî½@šN°`ñHžÃÙz—oñÁKó8U#Ò®í»dú¼ˆçÀ’@ŠÙZv]ðÆ“uÄmRK,2U…¢Gæ6¶Þ@Iœ%ì%`+]Y@ÅG½ÍE_žqÒçûç=nú0¬Ù¤»luÊë@“ËQ!r0¬÷<06>QéwYå_¯®¯eV_ÅÀG

View File

@@ -0,0 +1,2 @@
xťÎMj1 @á¬}
í ÁGcB)tŐuN`[b<>?=SĎŃş|Ąv !śzSu9łÇ”IťzǢyë4Şł<C59E>KÂŃě©éÚ!ňčĆČ<FBôV”DŠ ˇř”b5i4 7éč·­Á×wZásţýY^úRźy.łľęczś§öČÄ<C48C>„v€7KÖšňwŮőżŢ\Ź}ozż×m9 l˘Pף×iŹQ?

View File

@@ -0,0 +1,2 @@
x<01><>±
Â0E<>ýŠ»”L­º:œGqHíSiR󚪈ÿn -èâÐíñ¸÷p¸…¶«dòŠ Î¸ Ä•œ!-ŽÈ2ˆ­2þ!½§Ào¬U®ñrÈݨò}¬­b¾ËºV†˜ÓÐøÉ§Fǵ#&Ót?`†VjO)œô—…åÞ`C¥ur<{þž<07>Ý~4<Y÷pSõ0R˜ˆ†ûB_hì

View File

@@ -0,0 +1 @@
xťŽKj1łÖ)zob¤ÖH „€W9F«§ ĚÇŃhđ™|_,rŽ<72>Ý+xĹ۲L

View File

@@ -0,0 +1 @@
x<01>ÎAnB!€aל½‰<C2BD>á

View File

@@ -0,0 +1,2 @@
x<01><>KNΔ0DYη½G
ώN !$V£m·΅¥Δ±l‡αJs<4A>Ή<18><> Z=©^wω}ΫΈ<CEAB>Vς΅"<22>Va<56>^©“τQΦ<E28098>Tπ49c4-³ R*1d,”Ί(<28><>qΒe‰>D<>&γL<10>µF΄…±q2~ΐ£}ξήΟ<CEAE>ΰm½^¶›ύΜ<47><CE8F>^c0Ζς<02>*+Τi<CEA4>xJ<>ΑίW6ϊ―?l{ΰΘο ΑΚιψ~βΔm¬k…ΌΒυRΡ7ώϊmεΒ•€τηΉΡέΒΗQώ.PΟ<50>3'<27>_:n;

View File

@@ -0,0 +1,2 @@
x]ÎA
Â0…a×=E.  îD)J(»Ÿ4ƒL'±IÐÞ^Ü

View File

@@ -0,0 +1,2 @@
xEPֻNֳ0הל¯R$N<><4E>R*T©pט•+'„<><E2809E>l±
)ַֺד–’®´ׂ>gvG§°z˜׀׀ש<D780>ׂ|<7C>ֵ>?¢q<C2A2><8®m*ֳ[יƒ+<2B>וQE¢`³k¡´Jת†ֽ<נ<>±v

View File

@@ -0,0 +1,2 @@
x<01>ŽKjÄ0³ö)zpÚm}l!0«Cnµ<12>- IfæJ9G.Ï<>dYðŠW¼o[l0¢yjEfmýÞ)ãØÈhÉqð$³BfvÖ<13>Þ“ŸºìФ¨ÙÚI{Ëf±j èí<
aQj@CÚ¨e –Îík/ðqu .ëÏ÷v·_ã‰=¯r§÷pô¡¼Á I# ž‘;~T6ù¯ßm»<6D>!²kqOàÖ˜ŽÛKL±õu­<75>÷£@.±

View File

@@ -0,0 +1,2 @@
x•TQoÚ0޳ŭLÚö<C39A>J)‰jL°­R)(é6í 9Î-±fìÌvè<76>ªþö9 Шj£í%Rî¾û¾»ï.‰…Š¡×ïŽ^u^1—ALMFH®Ñ¾5À¥±TÐE¼ƒSàw ²LÁ*£ál W5€Z®$$¡’”[`BI„ÌÚÜŒƒÀE²"ö™Ú:F¹
JB/.¸ýøu<EêDy¸¿üã0ýn<C3BD>T cWUC<55>üé>Ÿº¡¨¨ûm¤û¤ÃÛÂxhoÓ*eMÁ-j¬J”¬|

View File

@@ -0,0 +1 @@
x­ŽKN1DYű˝Źµ˙<>Ev¬ŘűÓVf<ŃÄC¸çŕbdrjWUާJÓ8ÖŠäSź™ÁŠI)ëJÄhlÔŮeöĄ%‡h yv» .aćÖA{mËŞ¬}”<>UrŮ+ŹD¦Ź;Ź%kaé§i†ă-48 ż?ăş~®wűZ8+ŤŰúZxm¶c¨×©˝€´ĘX2č,lP!Šô8ÜůPbžy<>RÓ©Ţ™ˇóő}ňÜx€÷Ź7ńzD[·

Some files were not shown because too many files have changed in this diff Show More